body {margin:0; background-color: #e6f2ad; font-size:100%; color: #404040; font-family:"Lucida Grande"}

a {color: #5c8914; text-decoration: none;}
a:hover {color: #a8be4c;}


hr {margin:16px 0 12px 0; border:0; background-color:#c6c6c6; height: 1px;}

pre.code{
background-color:#F6F6F3;
border: 1px solid #DDDDDD;
color:#333333;
margin: 8px;
padding:8px;
}

dl.clog dd {
padding-bottom: 6px;
font-size: 88%;
line-height: 130%;
color:#666666;
}

dl.products dt {
margin:0;
padding: 1em 0 0.5em 0;
font-size: 120%;
}
dl.products dd {
margin:0;
padding: 0 0 0.5em 0;
font-size: 94%;
line-height: 120%;
color:#333333;
}

ul {margin:0px 0 4px 0; }

/* frame */
#container {margin:0 5% 0 5%; padding:0;
border-top:2px solid #dc5638;
border-bottom: 4px solid #cc4924;
border-right: 1px solid #ccd944;
border-left: 1px solid #ccd944;
background-color: #ffffff;
}
/* top */
#top {margin:0; background-color:#ecf4a4; border-top:4px solid #cf5134;}
#top .st {margin:0; padding:4px 0 4px 14px; font-size:200%; color:#cc4924; font-weight:bold; display:block;}
#top .st a {color: #cc4924; text-decoration: none;}
#top .st a:hover {color: #cc4924; text-decoration: none;}

#top-navi {margin:0 0 13px 0;  padding:4px; background-color:#ccd944; color:#ffffff;}
#top-navi a {margin-left:6px; margin-right:6px; padding:6px; color:#ffffff; text-decoration: none;}
#top-navi a:hover {color: #cc4924;}

/* side */
#sideview {float:right; width:192px; margin:10px 8px 0 4px; padding:5px;}
#sideview div.lang-navi{font-size:90%; text-align:right; padding:6px;}

.boxgr {margin-top:5px; margin-bottom:5px; background-color:#f8f8f8; padding:5px; border:1px solid #e4e4e4; font-size:88%;}
.boxgr h3 {margin:0; font-size:110%; color:#984229;}
.boxgr h4 {margin:0; font-size:110%; color:#984229;}
.boxgr p {margin:0; margin-top:3px; margin-bottom:3px;}
.boxgr ul {margin:0; padding:4px;}
.boxgr li {list-style:none; padding:2px;}

/* main */
#mainview {margin-right: 212px; margin-top: 10px;  padding: 14px; line-height: 150%;}
#mainview p {margin:0; margin-top:1em; margin-bottom:1em;}
#mainview h1 {margin:0; padding-top:2px; font-size:150%; color:#545454;}
#mainview h2 {margin:0; padding-top:10px; font-size:120%; color:#b04020;}
#mainview h3 {margin:0; padding-top:10px; font-size:110%; color:#b04020;}
#mainview h4 {margin:0; padding-top:8px; font-size:100%; color:#545050;}
#mainview h2 a {color:#b04020; text-decoration: none;}
#mainview h2 a:hover {color: #cccc4d;}
#mainview h3 a {color:#b04020; text-decoration: none;}
#mainview h3 a:hover {color: #cccc4d;}

/* bottom */
#footer {margin:0; padding:4px; clear:both; background-color: #cf5134; color: #ffffff;}
#footer p {margin:0; text-align: center; font:normal 82% "Lucida Grande", "Verdana", sans-serif; color:#ffeeee;}

